MaxPage=2048
TotFiles=118
NLingo=2
DLL=GALMSG
DLL=GALGLO
DLL=GALNOTE
DLL=GALRSY
DLL=GALTXV
DLL=GALUIE
DLL=GALXIT
DLL=TCPRLGN
DLL=TCPLIB
DLL=TCPFTP
DLL=TCPSMTP
DLL=TCPMIDEC
DLL=TCPIRC
DLL=GALAND
DLL=GALBJ
DLL=GALETL
DLL=GALFAZ
DLL=GALHNG
DLL=GALKYR
DLL=GALLOT
DLL=GALPOK
DLL=GALSNV
DLL=GALTNG
DLL=RTSLORD
DLL=LUNATIX
DLL=CCDDR
DLL=CXO-LORD
DLL=ELWIC
DLL=TSGARN
DLL=MJWWHL
DLL=MJWMUT
DLL=CHRCONQ
DLL=MUICHAOS
DLL=MBMGEMP
DLL=CHRMULT
DLL=FW_FTRIV
DLL=GALQFM
DLL=FW_QSERV
DLL=SFAZRG
DLL=INFCT
DLL=GWWARROW
DLL=LOGBM
DLL=HVSXROAD
DLL=LOGSAS
DLL=MUICYBER
DLL=CHRGAME
DLL=TTIOLT
DLL=SFAYTZ
DLL=FW_OTHEL
DLL=FW_ACT
DLL=SFABLX
DLL=LOGCAS
DLL=WLDSLOTS
DLL=INFRM
DLL=MUIMAGIC
DLL=INFGF
DLL=JABFF
DLL=CHRGLOB
DLL=DIALCC
DLL=WCCMMUD
DLL=WCCMMPLS
DLL=HVSTW
DLL=WLDERT
LNG=English/ANSI
LNGDSC=The standard English language version
LNGEXT=.ANS .ASC .IBM
LNGEDT=BBSDRAW %s
LNGYES=YES
LNGNO=NO
LNG=English/RIP
LNGDSC=The English version of RIPscrip graphics
LNGEXT=.RIP .RIP .RIP
LNGEDT=RIPAINT.DLL %s
LNGYES=YES
LNGNO=NO
MSG=BBSFSD
MSG=BBSACCT
MSG=BBSMAJOR
MSG=BBSSUP
MSG=BBSEDTF
MSG=BBSEDTM
MSG=BBSFSD
MSG=BBSFTF
MSG=BBSRIP
MSG=GALMS
MSG=GALMS
MSG=GALGLO
MSG=GALNOTE
MSG=GALREGIS
MSG=GALRSY
MSG=BBSSUP
MSG=BBSMAJOR
MSG=TCPRLGN
MSG=TCPLIBM
MSG=TCPTELNT
MSG=TCPFTP
MSG=TCPMISC
MSG=TCPSMTP
MSG=TCPIRC
MSG=GALDROID
MSG=GALBJ
MSG=GALCLSPK
MSG=GALETL
MSG=GALCLSPK
MSG=GALFAZ
MSG=GALHANG
MSG=GALKYRM
MSG=GALKYRL
MSG=GALKYRS
MSG=GALLOT
MSG=GALPOK
MSG=GALSNOVA
MSG=GALTNG
MSG=RTSLORD
MSG=CWDLUNAT
MSG=CWDROOMS
MSG=CWDTITLE
MSG=CCDDR
MSG=ELWIC
MSG=TSGARN-C
MSG=MJWWHLX
MSG=MJWMUTX
MSG=CHRCONQ
MSG=MUICHAOS
MSG=MBMGEHLP
MSG=MBMGEMSG
MSG=MBMGESHP
MSG=CHRMULT
MSG=FW_FTRIV
MSG=GALQM
MSG=FW_QSERV
MSG=SFAZRG
MSG=INFCTMSG
MSG=GWWARROW
MSG=LOGBM
MSG=HVSXROAD
MSG=HVSXHELP
MSG=HVSXROOM
MSG=LOGSAS
MSG=MUICYBER
MSG=CHRGAME
MSG=TTIOLT
MSG=SFAYTZ
MSG=FW_OTHEL
MSG=FW_ACT
MSG=SFABLX
MSG=LOGCAS
MSG=WLDSLOTS
MSG=INFRM
MSG=MUIMAGIC
MSG=INFGFMSG
MSG=JABFFMSG
MSG=CHRGLOB
MSG=DIALCC
MSG=WCCMMUD
MSG=WCCMMHLP
MSG=WCCTEXT
MSG=WCCMMPLS
MSG=HVSTW
MSG=WLDERT
CHANTYPE=TELNET
CHANTYPE=TELALT
HDWRTYPE=TELOUT
